@import url(https://fonts.googleapis.com/css?family=Quicksand:400,700);
/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
html {
  font-size: 82.5%;
}

h1 {
  line-height: 1em;
}

#header, #footer,
#breadcrumb-wrapper, .bean-what-we-stand-for,
.home-featured-blog, #block-views-member-section-block,
body.not-front .columns {
  width: 98%;
  padding: 0px 1%;
}

.bean-what-we-stand-for {
  margin: 0em;
}

#branding {
  float: left;
  width: 22%;
  min-height: 78px;
}

.region-header {
  float: left;
  width: 75%;
}

.bean-what-we-stand-for .field-type-field-collection {
  float: left;
  padding: 2.5em;
  text-align: center;
  width: 27%;
}

#logo {
  padding: 18px 0;
}

#block-bean-general-block-copyright-block {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  clear: none;
  float: left;
  padding: 10px 0 0;
  width: 30%;
}

#block-menu-menu-aimro-menu--2 {
  float: right;
  margin-top: 0;
  padding-top: 6px;
  clear: none;
  width: 70%;
}

.member-page .views-row figure {
  float: none;
  margin-right: 3em;
}

.one-sidebar .region-sidebar-second.sidebar {
  clear: none !important;
  float: left !important;
  padding-top: 3em;
  width: 35% !important;
}
.one-sidebar #content-column {
  clear: none;
  float: left;
  margin-right: 0 t;
  width: 65%;
}

.contact-box .main-content {
  background: none repeat scroll 0 0 #EC612C;
  border-radius: 8px;
  color: #FFFFFF;
  font-size: 1.4em;
  font-weight: 700;
  line-height: 1.2em;
  margin-right: 23px;
  padding: 18px 29px 18px 18px;
}

.join-us a {
  font-size: 4em;
}

.view-blog-related-views .group-left {
  width: 30%;
  margin-right: 5%;
}

.page-blog .group-right h2 a {
  color: #333333;
  text-decoration: none;
  line-height: 1em;
}

.join-us a {
  background: url("../images/join-tablet.png") no-repeat scroll right top rgba(0, 0, 0, 0);
  color: #FFFFFF;
  display: inline-block;
  font-size: 2.7em;
  height: 100px;
  line-height: 1em;
  padding-top: 20px;
  position: absolute;
  right: -13px;
  text-align: center;
  text-decoration: none;
  top: -103px;
  width: 79px;
}
.join-us a:hover {
  color: #ec612c;
}

.region-highlighted img {
  max-width: 54%;
}

#block-bean-banner-home-page-banner {
  background: url("../images/bg-body.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  padding: 0%;
  width: 100%;
}

section#block-bean-banner-home-page-banner h2 {
  color: #FFFFFF;
  font-size: 2.5em;
  font-weight: normal;
  left: 0px;
  line-height: 24px;
  position: absolute;
  text-transform: uppercase;
  top: 21px;
  width: 354px;
}

.banner-text {
  background: none repeat scroll 0 0 #E2693A;
  color: #FFFFFF;
  left: 0px;
  opacity: 0.8;
  padding: 10px;
  position: absolute;
  top: 103px;
  width: 392px;
}
